Monthly Archive

Categories

Exchange 2007 SP1

Couple of interesting points from installing an Exchange 2007 SP1 test machine yesterday.

1) You can't do the schema upgrade if the install routine can't identify the schema master FSMO holder. If replication is not up to date on the machine holding the schema master FSMO then the schema update will fail.

2) Setup requires PowerShell v1 even if you are only running the AD upgrade.  This one is unnecessary.  Looks like the check is just a blanket check rather than a specific check against what is happening

3) .NET 3.5 and PowerShell on Windows 2008 is quite acceptable to Exchange

 

Share this post :

 

Technorati Tags: PowerShell,Exchange,install

Leave a Reply